apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.33.0 (3ce457399)
  labels:
    io.kompose.service: dashy
  name: dashy
spec:
  ports:
    - name: "4000"
      port: 4000
      targetPort: 4000
      nodePort: 30024
  type: NodePort
  selector:
    io.kompose.service: dashy
